#footer_bkg {
    width:100%;
    height:72px;
    background-repeat:repeat-x;
    background-size:contain;
}
.footer-container {
    max-width:1200px;
    margin:0 auto;
}
.footer-navigation-wrapper {
}
.page-footer  table td {
    margin:0;
    padding:0;
    background-color:#025989;
    border:0px solid;
    font-size:1.0em;
    color:#fff;
}
.page-footer h2 {
    font-size:1.1em;
    font-weight:bold;
    color:#fff;
}
footer p {
    margin:0 0 20px;
    font-size:1.0em;
    color:#fff;
}
.footer-logo {
    display:block;
    margin-top:5em;
    margin-bottom:1em;
    text-align:center;
}
.footer-logo img {
    width:80px;
    height:auto;
}
.footer-navigation a {
    margin-right:10px;
    margin-left:10px;
    color:#fff;
}
.page-footer {
    background-image:url("../../Layout/footer_bg.png");
    background-repeat:repeat-x;
    border-top:4px solid #fff;
    font-size:.9em;
}
.page-footer ul {
    height:25px !important;
}
.page-footer .inside {
    min-height:378px;
    max-width:1300px;
    margin:0 auto;
    background-image:url("../../Layout/footer_img.png");
    background-position:center top;
    background-repeat:no-repeat;
}
.page-footer,
#footer2 {
    background-color:#77976f;
    font-size:.9em;
    line-height:1.4em;
}
#footer2 {
    border-top:2px solid #fff;
}
@media screen and (max-width: 749px) {
    .page-footer {
    padding-left:5.5555%;
    padding-right:5.5555%;
    }
}
.footer-info {
    float:left;
    text-align:center;
    font-size:.6em;
    font-weight:normal;
    color:#777;
}
